// Function to validate Emails
export const validateEmail = (email) => {
  return String(email)
    .toLowerCase()
    .match(
      /^(([^<>()[\]\\.,;:\s@"]+(\.[^<>()[\]\\.,;:\s@"]+)*)|(".+"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/
    );
};

// Generate keywords fron list
export const getKeywordsCourses = (courses) => {
  let keywords = "";
  courses?.forEach((ele, key) => {
    if(key === courses?.length - 1) {
      keywords = keywords + ele?.courseTitle
    } else {
      keywords = keywords + ele?.courseTitle + ", ";
    }
  });
  return keywords;
}